> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gu1.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel execution (standby)

> Cancela uma execução pausada de automação no gu1 por ID de execução, ID de automação ou link assinado com token de callback para encerrar o fluxo.

## POST by execution ID

```
POST https://api.gu1.ai/automations/executions/:executionId/cancel
```

Authenticated.

## POST by automation ID

```
POST https://api.gu1.ai/automations/:id/cancel
```

Cancels the **most recent** waiting execution for that automation.

## GET with token (link)

```
GET https://api.gu1.ai/automations/executions/:executionId/cancel?token=<callbackToken>
```

Returns HTML (“You have cancelled.”).

## Response

**200** — `{ "success": true, "cancelled": true, ... }`
